<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Customize Toolbar…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>GIF'ted</string>
	<key>2Sf-PP-agK.title</key>
	<string>SNES</string>
	<key>2pG-EG-dh5.title</key>
	<string>DO_NOT_TRANSLATE</string>
	<key>3AC-az-KWy.title</key>
	<string>iOS Colors</string>
	<key>3gt-RU-k6G.title</key>
	<string>Ny skärminspelning</string>
	<key>3rZ-an-z0M.title</key>
	<string>32 färger</string>
	<key>4J7-dP-txa.title</key>
	<string>Helskärmsläge</string>
	<key>4lH-pW-Jf0.title</key>
	<string>Välkommen till GIF'ted</string>
	<key>4sb-4s-VLi.title</key>
	<string>Avsluta GIF'ted</string>
	<key>5Bq-w0-SQ7.title</key>
	<string>Palett:</string>
	<key>5D2-55-2Rc.title</key>
	<string>Uppspelning:</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Redigera</string>
	<key>5jd-a7-G4W.title</key>
	<string>Förinställningar</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Om GIF'ted</string>
	<key>6dh-zS-Vam.title</key>
	<string>Gör om</string>
	<key>6iE-09-zfA.title</key>
	<string>Player</string>
	<key>6nu-yz-5uH.title</key>
	<string>Loopa</string>
	<key>6su-gO-AmN.title</key>
	<string>8 färger</string>
	<key>7De-iC-Clk.title</key>
	<string>8 färger</string>
	<key>7RT-Sy-c8h.title</key>
	<string>Putsa...</string>
	<key>8ga-jw-ztx.title</key>
	<string>15</string>
	<key>986-Rc-moe.title</key>
	<string>DO_NOT_TRANSLATE</string>
	<key>A7e-Fw-6Gi.title</key>
	<string>Visa i Finder</string>
	<key>AOh-5x-DQg.title</key>
	<string>Websafe</string>
	<key>AYu-sK-qS6.title</key>
	<string>Main Menu</string>
	<key>Ags-NM-5V5.title</key>
	<string>128 färger</string>
	<key>BBR-WN-7Ku.title</key>
	<string>Skicka feedback...</string>
	<key>BOF-NM-1cW.title</key>
	<string>Inställningar…</string>
	<key>BsT-kQ-GZB.title</key>
	<string>Avbryt</string>
	<key>Byg-Th-G8w.title</key>
	<string>Bildförhållande:</string>
	<key>Ckk-yw-fiv.title</key>
	<string>Window</string>
	<key>CtL-L3-5nY.title</key>
	<string>Kvadratisk</string>
	<key>DDz-mO-Gf9.title</key>
	<string>Uppspelning:</string>
	<key>DVo-aG-piG.title</key>
	<string>Stäng</string>
	<key>EPH-m2-2v4.title</key>
	<string>16:9</string>
	<key>Ejs-aX-Zh8.title</key>
	<string>Köp...</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Hjälp</string>
	<key>FKE-Sm-Kum.title</key>
	<string>GIF'ted Hjälp</string>
	<key>Faj-Nu-yvS.title</key>
	<string>8 färger</string>
	<key>Gak-V4-7YP.title</key>
	<string>Text Cell</string>
	<key>H8h-7b-M4v.title</key>
	<string>Vy</string>
	<key>HtV-pC-AVP.title</key>
	<string>SNES</string>
	<key>HyV-fh-RgO.title</key>
	<string>Vy</string>
	<key>IAo-SY-fd9.title</key>
	<string>Öppna…</string>
	<key>Jps-cG-pyg.title</key>
	<string>Loopa</string>
	<key>K81-GH-qy5.title</key>
	<string>128 färger</string>
	<key>KKY-RF-QG7.title</key>
	<string>Exportera...</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Visa alla</string>
	<key>KwI-eP-4No.title</key>
	<string>256 färger</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Lägg alla överst</string>
	<key>M4c-fw-NAo.title</key>
	<string>Websafe</string>
	<key>NMo-om-nkz.title</key>
	<string>Tjänster</string>
	<key>Nz0-wY-fHb.title</key>
	<string>Naturlig storlek</string>
	<key>OFo-IT-DPv.title</key>
	<string>DO_NOT_TRANSLATE</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimera</string>
	<key>Obc-1d-r8h.title</key>
	<string>Adaptiv</string>
	<key>Olw-nP-bQN.title</key>
	<string>Göm GIF'ted</string>
	<key>QGD-Qr-8Ld.title</key>
	<string>Öppna en annan fil...</string>
	<key>Qoe-p6-EHt.title</key>
	<string>Om</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zooma</string>
	<key>RZt-kT-Sz7.title</key>
	<string>256 färger</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Välj alla</string>
	<key>S97-68-Fxt.ibShadowedToolTip</key>
	<string>Putsa video</string>
	<key>SD0-W7-UAe.title</key>
	<string>Palett:</string>
	<key>Sux-Ae-Zqp.title</key>
	<string>DO_NOT_TRANSLATE</string>
	<key>TIr-gv-poY.title</key>
	<string>128 färger</string>
	<key>TYy-Ae-VJP.title</key>
	<string>Välkommen</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fönster</string>
	<key>Ufm-5U-CKH.title</key>
	<string>Palett:</string>
	<key>V9k-kH-o0h.title</key>
	<string>Välkommen</string>
	<key>VBH-dC-miH.title</key>
	<string>Om</string>
	<key>VWV-3X-Tf4.title</key>
	<string>Table View Cell</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Göm övriga</string>
	<key>Vgc-9j-jeY.title</key>
	<string>Forma fritt</string>
	<key>Vvz-2e-HGX.title</key>
	<string>DO_NOT_TRANSLATE</string>
	<key>W48-6f-4Dl.title</key>
	<string>Redigera</string>
	<key>WME-Q9-SlH.title</key>
	<string>15</string>
	<key>Was-JA-tGl.title</key>
	<string>Ny</string>
	<key>YL2-Lh-ZB9.title</key>
	<string>Senast kontrollerad:</string>
	<key>Yip-8M-aQ9.title</key>
	<string>DO_NOT_TRANSLATE</string>
	<key>ZIb-ZK-JiN.title</key>
	<string>DO_NOT_TRANSLATE</string>
	<key>Zuc-CV-L1q.title</key>
	<string>64 färger</string>
	<key>aET-Ex-aZu.title</key>
	<string>Exportera...</string>
	<key>aGa-Nb-0iq.title</key>
	<string>Beskär...</string>
	<key>aTl-1u-JFS.title</key>
	<string>Skriv ut…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Window</string>
	<key>bZd-eZ-Nqi.title</key>
	<string>320</string>
	<key>bib-Uj-vzu.title</key>
	<string>Arkiv</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Arkiv</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Ångra</string>
	<key>dnh-qi-FrV.title</key>
	<string>16 färger</string>
	<key>frw-ia-jur.title</key>
	<string>iOS Colors</string>
	<key>g1m-aC-Obd.title</key>
	<string>32 färger</string>
	<key>g1n-yL-2tP.title</key>
	<string>32 färger</string>
	<key>g7k-RG-L9m.title</key>
	<string>256 färger</string>
	<key>gAw-gb-efe.title</key>
	<string>Beskär...</string>
	<key>gLt-JP-wlT.title</key>
	<string>Inställningar</string>
	<key>gVA-U4-sdL.title</key>
	<string>Klistra in</string>
	<key>gvE-jC-qfq.title</key>
	<string>Kontrollera nu</string>
	<key>hBh-Op-18l.title</key>
	<string>Skala:</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Tjänster</string>
	<key>iR8-H5-FwF.title</key>
	<string>3:2</string>
	<key>jIY-CV-xvF.title</key>
	<string>Gameboy</string>
	<key>kIP-vf-haE.title</key>
	<string>Show Sidebar</string>
	<key>kLA-GG-DuE.title</key>
	<string>64 färger</string>
	<key>kwA-WD-oNf.title</key>
	<string>Bilder/sekund (FPS):</string>
	<key>mYO-Ae-qEi.ibShadowedToolTip</key>
	<string>Beskär video</string>
	<key>meB-hU-Xj7.title</key>
	<string>Gråskala</string>
	<key>nRs-B4-0Wq.title</key>
	<string>Inställningar</string>
	<key>nba-AU-Dl1.title</key>
	<string>Skala:</string>
	<key>oH6-v1-wvG.title</key>
	<string>Månadsvis</string>
	<key>oQh-10-cIV.title</key>
	<string>Gameboy</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Öppna senaste</string>
	<key>oqc-1A-Chu.title</key>
	<string>320</string>
	<key>ouY-sc-jGS.title</key>
	<string>Table View Cell</string>
	<key>pa3-QI-u2k.title</key>
	<string>Ta bort</string>
	<key>pwS-dM-cMb.title</key>
	<string>DO_NOT_TRANSLATE</string>
	<key>py3-rG-GgL.title</key>
	<string>4:3</string>
	<key>qIS-W8-SiK.title</key>
	<string>Skrivarinställningar…</string>
	<key>rGK-sn-L5H.ibShadowedToolTip</key>
	<string>Exportera till GIF</string>
	<key>siX-bc-yNy.title</key>
	<string>DO_NOT_TRANSLATE</string>
	<key>snW-S8-Cw5.title</key>
	<string>Show Toolbar</string>
	<key>suS-K9-OaK.title</key>
	<string>16 färger</string>
	<key>tRt-ZJ-0r8.title</key>
	<string>Adaptive</string>
	<key>tSV-PU-I6g.title</key>
	<string>DO_NOT_TRANSLATE</string>
	<key>tXI-mr-wws.title</key>
	<string>Öppna senaste</string>
	<key>tfT-Ru-80f.title</key>
	<string>Loopa</string>
	<key>tjl-aU-SqG.title</key>
	<string>Bilder/sekund (FPS):</string>
	<key>uQy-DD-JDr.title</key>
	<string>GIF'ted</string>
	<key>uRl-iY-unG.title</key>
	<string>Klipp ut</string>
	<key>vNY-rz-j42.title</key>
	<string>Rensa menyn</string>
	<key>vNs-7T-ve8.title</key>
	<string>Återställ Köp inuti program...</string>
	<key>vrZ-ZR-36S.title</key>
	<string>Bilder/sekund (FPS):</string>
	<key>vx5-AD-V3a.title</key>
	<string>64 färger</string>
	<key>w94-A9-hHN.title</key>
	<string>DO_NOT_TRANSLATE</string>
	<key>wPa-oS-ui2.title</key>
	<string>Uppspelning:</string>
	<key>wm1-YG-HTR.title</key>
	<string>Putsa...</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Hjälp</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopiera</string>
	<key>xe8-OW-chm.title</key>
	<string>Grayscale</string>
	<key>ya4-0G-XGa.title</key>
	<string>16 färger</string>
	<key>yzG-Ee-Gzy.title</key>
	<string>DO_NOT_TRANSLATE</string>
	<key>zg4-4k-6Mz.title</key>
	<string>Skala:</string>
</dict>
</plist>
